## partman-auto-lvm 2ubuntu8

=== debian/changelog ===
partman-auto-lvm (2ubuntu8) breezy; urgency=low

  The "Release Notes" aren't enough release.

  * Remove "Use free space option".

 -- Fabio M. Di Nitto <fabbione@ubuntu.com>  Thu, 06 Oct 2005 11:29:35 +0200

partman-auto-lvm (2ubuntu7) breezy; urgency=low

  * Update French translation (thanks, Sebastien Bacher).
  * Update Ubuntu-specific translations from Rosetta: Greek, Spanish,
    Finnish, Hungarian, Slovak, Swedish.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue,  4 Oct 2005 18:07:14 +0100

partman-auto-lvm (2ubuntu6) breezy; urgency=low

  * Update Brazilian Portuguese translation (thanks, André Moraes; closes:
    Ubuntu #15089).

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 14 Sep 2005 09:07:22 +0100

partman-auto-lvm (2ubuntu5) breezy; urgency=low

  * Disable ourselves on powerpc in a slightly more effective way.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 12 Sep 2005 18:45:06 +0100

partman-auto-lvm (2ubuntu4) breezy; urgency=low

  * Disable ourselves on powerpc (closes: Ubuntu #14438).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon,  5 Sep 2005 17:05:54 +0100

partman-auto-lvm (2ubuntu3) breezy; urgency=low

  * Fabio M. Di Nitto
    - brownpaper bag.. it's ok to switch to kbytes.. but not everything can
      handle so big numbers.

 -- Fabio M. Di Nitto <fabbione@ubuntu.com>  Fri, 08 Jul 2005 11:15:28 +0200

partman-auto-lvm (2ubuntu2) breezy; urgency=low

  * Fabio M. Di Nitto
    - Try to give more sensible names to partitions that are not mounted.
    - Add db_progress info to perform_recipe_by_lvm.
    - Fix partition size calculation using kbytes instead of Mbytes.
      This operation removes any weird hack in calculating the partitions.

 -- Fabio M. Di Nitto <fabbione@ubuntu.com>  Fri, 08 Jul 2005 08:44:25 +0200

partman-auto-lvm (2ubuntu1) breezy; urgency=low

  * Fabio M. Di Nitto

    ***********************************************************
    *                                                         *
    *    EXTREMELY EXPERIMENTAL CHANGES! HANDLE WITH CARE!    *
    *                                                         *
    ***********************************************************

    - Ubuntu branding for the master template file.
    - Add 40 some_device_lvm based on partman-auto counterpart.
    NOTE: all the next changes will make partman-auto-lvm useful only with
    lvm2 and the lvm_tools.sh API rename is done to keep a bit of consistency
    with what real lvm2 tools actually do.
    - Use vgs to simplify VG_list (lvm_tools.sh).
    - Rename new_VG to VG_create (name more similare to vgcreate).
    - Avoid useless loop in VG_create.
    - Use pvs to simplify VG_of_PV.
    - Rename detach_PV to VG_reduce.
    - Simplify VG_reduce.
    - Rename attach_PV to VG_extend.
    - Rename new_LV to LV_create.
    - Implement the "full" option in LV_create.
    - Rename delete_LV to LV_remove.
    - Cleanup LV_list.
    NOTE: the following change requires partman-auto-41ubuntu3 or higher.
    - Use expand_scheme and clean_method from recipe.sh to remove duplicate
      code.
    - expand_scheme needs a valid free_size value to return a proper $scheme
      back. Also note the size hack in perform_recipe_by_lvm due to lvm
      rounding issues. In order to fill up the space, the last partition will
      be created using all the free_size and a 3% of the overall space is
      reserved to ensure that the last partition is big enough.
      There might be better methods to calculate, but right now this one seems
      to fullfil its task.
    - Flush udev queue in vg_all_free/do_option otherwise the devices might
      not be there yet.
    - Map devfs names to real devices in vg_all_free/do_option since lvm2
      tools don't like devfs names.
    - Create a separate /boot and a vg on the selected device.
    - Allign vg creation between vg_all_free and some_device_lvm.
    - Add notes on scheme manipulation.
    - Remove wrong call to clean_method in perform_recipe_by_lvm.
    - Fix device mapper naming.
    - Restart partman at the end of the process. This is required to get some
      LVM info right.
    - Add missing noheadings to LV_create.
    - Strip the decimal in LV_create.

 -- Fabio M. Di Nitto <fabbione@ubuntu.com>  Thu, 07 Jul 2005 08:53:36 +0200

partman-auto-lvm (2) unstable; urgency=low

  * Colin Watson
    - Change "new Debian system" to "new system" to help with derivative
      branding.
  * Updated translations:
    - Bulgarian (bg.po) by Ognyan Kulev
    - Catalan (ca.po) by Guillem Jover
    - Czech (cs.po) by Miroslav Kure
    - Danish (da.po) by Claus Hindsgaul
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Spanish (es.po) by Javier Fernández-Sanguino Peña
    - Basque (eu.po) by Piarres Beobide
    - French (fr.po) by Christian Perrier
    - Gallegan (gl.po) by Jacobo Tarrio
    - Indonesian (id.po) by Arief S Fitrianto
    - Italian (it.po) by Giuseppe Sacco
    - Japanese (ja.po) by Kenshi Muto
    - Portuguese (pt.po) by Miguel Figueiredo
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Romanian (ro.po) by Eddy Petrişor
    - Russian (ru.po) by Yuri Kozlov
    - Slovak (sk.po) by Peter Mann
    - Albanian (sq.po) by Elian Myftiu
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Vietnamese (vi.po) by Clytie Siddall

 -- Colin Watson <cjwatson@debian.org>  Wed,  6 Jul 2005 11:57:42 +0100

partman-auto-lvm (1) unstable; urgency=low

  * Anton Zinoviev
    - initial version made at Debcamp 2004
  * Joey Hess
    - various bug fixes
  * Colin Watson
    - Lower priority to optional for now.

 -- Colin Watson <cjwatson@debian.org>  Mon, 23 May 2005 09:30:34 +0100

Local Variables:
coding: utf-8
End:
