=== debian/control ===
Source: partman-auto-lvm
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Anton Zinoviev <zinoviev@debian.org>
Build-Depends: debhelper (>= 4.2.0), po-debconf (>= 0.5.0)
Standards-Version: 3.5.6

Package: partman-auto-lvm
XC-Package-Type: udeb
Architecture: all
Depends: partman, partman-auto, partman-lvm
Description: Automatically partition storage devices using LVM
 This package allows partman-auto to use LVM for automatic partitioning.
