## partman-auto-lvm 9ubuntu2

=== debian/changelog ===
partman-auto-lvm (9ubuntu2) dapper; urgency=low

  * Make choices printf one device entry if device is specified as option.

 -- Fabio M. Di Nitto <fabbione@ubuntu.com>  Thu, 02 Mar 2006 17:11:53 +0100

partman-auto-lvm (9ubuntu1) dapper; urgency=low

  Resync with Debian:

  * Use tab for indentation.

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Bulgarian (bg.po) by Ognyan Kulev
  * Catalan (ca.po) by Jordi Mallach
  * Czech (cs.po) by Miroslav Kure
  * Danish (da.po) by Claus Hindsgaul
  * German (de.po) by Jens Seidel
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Basque (eu.po) by Piarres Beobide
  * Finnish (fi.po) by Tapio Lehtonen
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by Jacobo Tarrio
  * Hungarian (hu.po) by SZERVÑC Attila
  * Italian (it.po) by Giuseppe Sacco
  * Japanese (ja.po) by Kenshi Muto
  * Korean (ko.po) by Sunjae park
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Latvian (lv.po) by Aigars Mahinovs
  * Macedonian (mk.po) by Georgi Stanojevski
  * Bokmål, Norwegian (nb.po) by Bjørn Steensrud
  * Dutch (nl.po) by Bart Cornelis
  * Punjabi (Gurmukhi) (pa_IN.po) by Amanpreet Singh Alam
  * Polish (pl.po) by Bartosz Fenski
  * Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
  * Portuguese (pt.po) by Miguel Figueiredo
  * Russian (ru.po) by Yuri Kozlov
  * Slovak (sk.po) by Peter Mann
  * Slovenian (sl.po) by Matej Kovačič
  * Swedish (sv.po) by Daniel Nylander
  * Tagalog (tl.po) by Eric Pareja
  * Turkish (tr.po) by Recai Oktaş
  * Ukrainian (uk.po) by Eugeniy Meshcheryakov
  * Vietnamese (vi.po) by Clytie Siddall
  * Wolof (wo.po) by Mouhamadou Mamoune Mbacke
  * Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu

 -- Fabio M. Di Nitto <fabbione@ubuntu.com>  Thu, 16 Feb 2006 07:00:01 +0100

partman-auto-lvm (8ubuntu2) dapper; urgency=low

  [ Frans Pop ]
  * Improve handling of the VG name question. Thanks to Fabio M. Di Nitto.
  * Bail out in situations we cannot really deal with currently.
    Closes: #347479.

 -- Fabio M. Di Nitto <fabbione@ubuntu.com>  Fri, 10 Feb 2006 07:09:40 +0100

partman-auto-lvm (8ubuntu1) dapper; urgency=low

  [ Fabio M. Di Nitto ]
  * Sync with Debian svn as of 2006-02-01 10:29 UTC.

  [ Frans Pop ]
  * Fix code that checks if a /boot partition is already present in the
    selected scheme. Closes: #350444.

 -- Fabio M. Di Nitto <fabbione@ubuntu.com>  Wed, 01 Feb 2006 11:29:16 +0100

partman-auto-lvm (8) unstable; urgency=low

  [ Colin Watson ]
  * The new update-dev that handles udev has been around for a while, so
    drop old calls to udevstart/udevsynthesize.
  * Discard error messages from trying to load dm-mod and lvm-mod modules
    (https://launchpad.net/distros/ubuntu/+source/partman-auto-lvm/+bug/29257).

  [ Frans Pop ]
  * Move some_device_lvm from 40 to 60 so autopartitioning without LVM is
    listed before autopartitioning with LVM (closes: #348648).

  [ Updated translations ]
  * Thanks to all translators but i am having utf8 problems to be able to copy
    some lines correctly. Blame fabbione for this. I will really try to get it
    right soon.

 -- Frans Pop <fjp@debian.org>  Tue, 24 Jan 2006 21:52:56 +0100

partman-auto-lvm (7ubuntu1) dapper; urgency=low

  [ Fabio M. Di Nitto ]
  * Sync with Debian svn as of 2006-01-13 08:35 UTC.

  [ Colin Watson ]
  * The new update-dev that handles udev has been around for a while, so
    drop old calls to udevstart/udevsynthesize.

  [ Frans Pop ]
  * Move some_device_lvm from 40 to 60 so autopartitioning without LVM is
    listed before autopartitioning with LVM (closes: #348648).

 -- Fabio M. Di Nitto <fabbione@ubuntu.com>  Fri, 13 Jan 2006 09:55:57 +0100

partman-auto-lvm (7) unstable; urgency=low

  * Set priority to standard so it will be available in standard installs.

 -- Joey Hess <joeyh@debian.org>  Wed, 14 Dec 2005 17:00:01 -0500

partman-auto-lvm (6) unstable; urgency=low

  [ Colin Watson ]
  * Call update-dev if available. udevstart/udevsynthesize calls will be
    removed from here soon.

  [ Fabio M. Di Nitto ]
  * Start implementing bits required to avoid code duplication with
    partman-auto as per discussion on debian-boot mailing list.
    (See http://lists.debian.org/debian-boot/2005/10/msg00842.html)
  * Remove arch barrier from automatically_partition/some_device_lvm/choices.
  * Switch the code to use lvmok tag.
  * Fix free_space calculation to not assume a totally empty disk.
  * Use wipe_disk, create_primary_partitions and create_partitions common
    function.
  * Move recipe check before performing any operation on disk and add a
    template to show the error.
  * Few lines of code cleanup and more comments on what's left.
  * Depends: partman-auto (46) for auto-shared.sh
  * Fix call to update-dev.

  [ Updated translations ]
  * Czech (cs.po) by Miroslav Kure
  * Danish (da.po) by Claus Hindsgaul
  * German (de.po) by Jens Seidel
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Basque (eu.po) by Piarres Beobide
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by Jacobo Tarrio
  * Italian (it.po) by Giuseppe Sacco
  * Japanese (ja.po) by Kenshi Muto
  * Korean (ko.po) by Sunjae park
  * Latvian (lv.po) by Aigars Mahinovs
  * Malagasy (mg.po) by Jaonary Rabarisoa
  * Bokmål, Norwegian (nb.po) by Bjørn Steensrud
  * Dutch (nl.po) by Bart Cornelis
  * Portuguese (pt.po) by Miguel Figueiredo
  * Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
  * Russian (ru.po) by Yuri Kozlov
  * Slovak (sk.po) by Peter Mann
  * Swedish (sv.po) by Daniel Nylander
  * Tagalog (tl.po) by Eric Pareja
  * Ukrainian (uk.po) by Eugeniy Meshcheryakov
  * Simplified Chinese (zh_CN.po) by Ming Hua

 -- Joey Hess <joeyh@debian.org>  Wed,  7 Dec 2005 21:57:09 -0500

partman-auto-lvm (5ubuntu7) dapper; urgency=low

  [ Fabio M. Di Nitto ]
  * Autoaccept partitioning.
  * Merge update-dev stuff from Debian.

 -- Fabio M. Di Nitto <fabbione@ubuntu.com>  Thu, 01 Dec 2005 12:50:01 +0100


