=== debian/control ===
Source: partman-auto-lvm
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Anton Zinoviev <zinoviev@debian.org>, Joey Hess <joeyh@debian.org>
Build-Depends: debhelper (>= 4.2.0), po-debconf (>= 0.5.0)
Standards-Version: 3.5.6

Package: partman-auto-lvm
XC-Package-Type: udeb
Architecture: all
Depends: partman-base (>= 73), partman-auto (>= 45ubuntu4), partman-lvm, di-utils (>= 1.15), lvm2-udeb
Description: Automatically partition storage devices using LVM
