=== debian/rules ===
--- 
+++ 
@@ -20,9 +20,9 @@
 	dh_testdir
 	dh_testroot
 	dh_clean -k
+	dh_install autopartition-lvm bin
 	debian/install-rc automatically_partition
 	dh_install perform_recipe_by_lvm bin
-	dh_install lvm_tools.sh lib/partman
 	rm -rf `find debian/$(PACKAGE) -name CVS`
 	rm -rf `find debian/$(PACKAGE) -name .svn`
