=== debian/rules ===
--- 
+++ 
@@ -23,6 +23,7 @@
 	dh_install autopartition-lvm bin
 	debian/install-rc automatically_partition
 	dh_install perform_recipe_by_lvm bin
+	dh_install auto-lvm_tools.sh lib/partman
 	rm -rf `find debian/$(PACKAGE) -name CVS`
 	rm -rf `find debian/$(PACKAGE) -name .svn`
