## partman-auto-lvm 23ubuntu1

=== debian/changelog ===
partman-auto-lvm (23ubuntu1) gutsy; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Accept autopartitioning automatically.
    - Change fallback VG name to Ubuntu.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 10 May 2007 12:09:24 +0200

partman-auto-lvm (23) unstable; urgency=low

  [ David Härdeman ]
  * Pass the device as an explicit argument to wipe_disk, requires
    partman-auto 69

  [ Updated translations ]
  * Basque (eu.po) by Piarres Beobide

 -- Frans Pop <fjp@debian.org>  Thu, 26 Apr 2007 12:01:23 +0200

partman-auto-lvm (22ubuntu1) gutsy; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Accept autopartitioning automatically.
    - Change fallback VG name to Ubuntu.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 27 Apr 2007 00:00:24 +0100
