## partman-auto-lvm 24ubuntu2

=== debian/changelog ===
partman-auto-lvm (24ubuntu2) hardy; urgency=low

  * Ensure that there is always at least one primary partition after
    autopartitioning, considering only the non-LVM parts of the recipe.
    Requires partman-auto (>= 73ubuntu4).

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 07 Mar 2008 00:29:41 +0000

partman-auto-lvm (24ubuntu1) hardy; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Accept autopartitioning automatically.
    - Change fallback VG name to Ubuntu.
  * Set Vcs-Bzr for Ubuntu.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 12 Dec 2007 12:11:37 +0000

partman-auto-lvm (24) unstable; urgency=low

  * Move deletion of SVN directories to install-rc script.
  * Improve the way install-rc is called.
  * Moved definitions.sh to ./lib/base.sh.
  * Moved recipes.sh and auto-shared.sh to ./lib/; renamed wipe_disk() to
    auto_init_disk().
  * Moved lvm_tools.sh to ./lib/lvm-base.sh.
  * Move auto-lvm_tools.sh to ./lib/auto-lvm.sh.
  * Change priority to optional to allow dynamic loading by partman-base.
  * Requires: partman-base (>= 114); partman-lvm (>= 57);
              partman-auto (>= 73)

  [ Updated translations ]
  * Belarusian (be.po) by Hleb Rubanau
  * Bengali (bn.po) by Jamil Ahmed
  * Danish (da.po) by Claus Hindsgaul
  * Dzongkha (dz.po) by Jurmey Rabgay
  * Malayalam (ml.po) by Praveen|പ്രവീണ്‍ A|എ
  * Panjabi (pa.po) by A S Alam
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Portuguese (pt.po) by Miguel Figueiredo
  * Romanian (ro.po) by Eddy Petrișor
  * Vietnamese (vi.po) by Clytie Siddall

 -- Frans Pop <fjp@debian.org>  Tue, 11 Dec 2007 14:05:15 +0100
