## partman-auto-lvm 27ubuntu1

=== debian/changelog ===
partman-auto-lvm (27ubuntu1) intrepid; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Accept autopartitioning automatically.
    - Change fallback VG name to Ubuntu.
    - Ensure that there is always at least one primary partition after
      autopartitioning, considering only the non-LVM parts of the recipe.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 27 May 2008 09:42:57 +0100

partman-auto-lvm (27) unstable; urgency=low

  [ Updated translations ]
  * Amharic (am.po) by tegegne tefera
  * Basque (eu.po) by Iñaki Larrañaga Murgoitio
  * Hungarian (hu.po) by SZERVÁC Attila
  * Kurdish (ku.po) by Erdal Ronahi
  * Marathi (mr.po) by Sampada
  * Panjabi (pa.po) by Amanpreet Singh Alam

 -- Otavio Salvador <otavio@debian.org>  Thu, 08 May 2008 00:54:09 -0300

partman-auto-lvm (26) unstable; urgency=low

  [ Frans Pop ]
  * Create envelope partition on primary partition if possible.
    Requires partman-auto (>= 74).
  * Remove dependency on lvm2-udeb as partman-lvm already depends on it.

  [ Updated translations ]
  * Finnish (fi.po) by Esko Arajärvi
  * Hindi (hi.po) by Kumar Appaiah
  * Indonesian (id.po) by Arief S Fitrianto
  * Panjabi (pa.po) by Amanpreet Singh Alam
  * Turkish (tr.po) by Recai Oktaş
  * Traditional Chinese (zh_TW.po) by Tetralet

 -- Otavio Salvador <otavio@debian.org>  Fri, 15 Feb 2008 15:32:55 -0200

partman-auto-lvm (25) unstable; urgency=low

  [ Frans Pop ]
  * Lock devices that are used for physical volumes, as is done when setting
    up LVM using manual partitioning. Requires: partman-lvm (>= 58).
  * auto-lvm.sh: avoid double sourcing of base.sh.
  * auto-lvm.sh: call device_cleanup_partitions() to ensure we remove obsolete
    partition info after committing changes. Requires: partman-base (>= 115).

  [ Colin Watson ]
  * Don't emit partman-auto-lvm/no_boot if / is outside LVM (e.g. a system
    with the operating system on a relatively small plain block device and a
    large LVM area for services). Reported by Nick Moffitt.

  [ Updated translations ]
  * Amharic (am.po) by tegegne tefera
  * Korean (ko.po) by Changwoo Ryu
  * Malayalam (ml.po) by Praveen|പ്രവീണ്‍ A|എ
  * Portuguese (pt.po) by Miguel Figueiredo

 -- Frans Pop <fjp@debian.org>  Sat, 29 Dec 2007 22:10:54 +0100
