=== debian/control ===
--- 
+++ 
@@ -11,5 +11,5 @@
 Package: partman-auto-lvm
 XC-Package-Type: udeb
 Architecture: all
-Depends: ${misc:Depends}, partman-base (>= 114), partman-auto (>= 73ubuntu4), partman-lvm (>= 57), di-utils (>= 1.15), lvm2-udeb
+Depends: ${misc:Depends}, partman-base (>= 114), partman-auto (>= 74), partman-lvm (>= 58), di-utils (>= 1.15)
 Description: Automatically partition storage devices using LVM
