## partman-auto-lvm 32

=== debian/changelog ===
partman-auto-lvm (32) unstable; urgency=low

  * Use "-1" instead of "1000000000" to indicate unlimited partition size in
    partman recipes. This avoids an error when setting up LVM on disks larger
    than 1GB. Requires partman-auto (84). Closes: #510544.

 -- Frans Pop <fjp@debian.org>  Mon, 12 Jan 2009 22:14:14 +0100

partman-auto-lvm (31) unstable; urgency=low

  * perform_recipe_by_lvm: get free_size in SI units to match further
    calculation of partition/LV sizes, otherwise partition/LV sizes are
    calculated smaller than wanted which results in the last (swap)
    partition getting too big as it gets all remaining free space. Thanks
    to Ferenc Wagner for his analysis of this issue. Closes: #510544.

 -- Frans Pop <fjp@debian.org>  Sat, 10 Jan 2009 22:44:41 +0000

partman-auto-lvm (30) unstable; urgency=low

  [ Updated translations ]
  * Belarusian (be.po) by Pavel Piatruk
  * Bengali (bn.po) by Mahay Alam Khan (মাহে আলম খান)
  * Bosnian (bs.po) by Armin Besirovic
  * Catalan (ca.po) by Jordi Mallach
  * Danish (da.po)
  * German (de.po) by Jens Seidel
  * Dzongkha (dz.po) by Jurmey Rabgay
  * Greek, Modern (1453-) (el.po) by quad-nrg.net
  * Esperanto (eo.po) by Felipe Castro
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Basque (eu.po) by Piarres Beobide
  * Finnish (fi.po) by Esko Arajärvi
  * Hebrew (he.po) by Omer Zak
  * Hindi (hi.po) by Kumar Appaiah
  * Croatian (hr.po) by Josip Rodin
  * Hungarian (hu.po) by SZERVÁC Attila
  * Indonesian (id.po) by Arief S Fitrianto
  * Georgian (ka.po) by Aiet Kolkhi
  * Central Khmer (km.po) by KHOEM Sokhem
  * Korean (ko.po) by Changwoo Ryu
  * Kurdish (ku.po) by Erdal Ronahi
  * Latvian (lv.po) by Aigars Mahinovs
  * Macedonian (mk.po) by Arangel Angov
  * Malayalam (ml.po) by പ്രവീണണ്‍ അരിമ്പ്രത്തൊടിയിലല്‍
  * Marathi (mr.po) by Sampada
  * Bokmål, Norwegian (nb.po) by Hans Fredrik Nordhaug
  * Nepali (ne.po) by Shiva Prasad Pokharel
  * Norwegian Nynorsk (nn.po) by Håvard Korsvoll
  * Panjabi (pa.po) by Amanpreet Singh Alam
  * Polish (pl.po) by Bartosz Fenski
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Slovenian (sl.po) by Vanja Cvelbar
  * Albanian (sq.po) by Elian Myftiu
  * Serbian (sr.po) by Veselin Mijušković
  * Tamil (ta.po) by Dr.T.Vasudevan
  * Vietnamese (vi.po) by Clytie Siddall
  * Simplified Chinese (zh_CN.po) by Deng Xiyue

 -- Otavio Salvador <otavio@debian.org>  Sun, 21 Sep 2008 21:01:26 -0300

partman-auto-lvm (29) unstable; urgency=low

  [ Christian Perrier ]
  * Add translation sublevel markers to debconf templates.

  [ Jérémy Bobbio ]
  * Use convert_to_megabytes() in auto_lvm_prepare().
    Depends: partman-base (>= 125)
  * Replace $devfs_pvdevices by $pv_devices in auto_lvm_prepare() and remove
    devfs resolving in autopartition-lvm.
    Depends: partman-auto (>= 81)
  * Call get_last_free_partition_infos() after auto_init_disk().
    Depends: partman-auto (>= 81)
  * Use auto_init_disks() instead of auto_init_disk().
    Depends: partman-auto (>= 81)
  * Add support for preseeding logical volume names directly using
    lv_name{ <name> } in the recipe.  (Closes: #484272)
  * Add support for preseeding multiple disks, specifiying explicit partitions
    to hold Physical Volumes, specifying Volume Group names and specifiying
    in which VG Logical Volumes should be created.  (Closes: #385220, #462396)
    Based on a patch by Grégory Oestreicher.

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Bulgarian (bg.po) by Damyan Ivanov
  * Czech (cs.po) by Miroslav Kure
  * Dzongkha (dz.po) by Jurmey Rabgay(Bongop) (DIT,BHUTAN)
  * Greek, Modern (el.po) by Emmanuel Galatoulas
  * Basque (eu.po) by Piarres Beobide
  * Finnish (fi.po) by Esko Arajärvi
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by Jacobo Tarrio
  * Gujarati (gu.po) by Kartik Mistry
  * Italian (it.po) by Milo Casagrande
  * Japanese (ja.po) by Kenshi Muto
  * Kurdish (ku.po) by Erdal Ronahi
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Malayalam (ml.po) by Praveen|പ്രവീണ്‍ A|എ
  * Marathi (mr.po) by Sampada
  * Norwegian Bokmål (nb.po) by Hans Fredrik Nordhaug
  * Portuguese (pt.po) by Miguel Figueiredo
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Romanian (ro.po) by Eddy Petrișor
  * Russian (ru.po) by Yuri Kozlov
  * Slovak (sk.po) by Ivan Masár
  * Swedish (sv.po) by Daniel Nylander
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Turkish (tr.po) by Mert Dirik
  * Traditional Chinese (zh_TW.po) by Tetralet

 -- Jérémy Bobbio <lunar@debian.org>  Mon, 25 Aug 2008 21:05:34 +0200

partman-auto-lvm (28) unstable; urgency=low

  [ Jérémy Bobbio ]
  * Update perform_recipe_by_lvm to use extents when calling lv_create().
    Depends: partman-lvm (>= 62)
  * auto_lvm_prepare() now returns 255 instead of 30 for backup like
    the rest of partman.
  * Propagate auto_lvm_prepare() error code in autopartition-lvm.
  * Correctly handle GOBACK in
    automatically_partition/some_device_lvm/do_option.

  [ Updated translations ]
  * Belarusian (be.po) by Pavel Piatruk
  * Basque (eu.po) by Iñaki Larrañaga Murgoitio
  * Italian (it.po) by Milo Casagrande
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Turkish (tr.po) by Mert Dirik
	
 -- Otavio Salvador <otavio@debian.org>  Tue, 05 Aug 2008 13:44:53 -0300
