=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-PACKAGE = partman-auto-lvm
+export PACKAGE = partman-auto-lvm
 
 build:
 # Ye olde no-op.
@@ -23,9 +23,7 @@
 	dh_install autopartition-lvm bin
 	debian/install-rc automatically_partition
 	dh_install perform_recipe_by_lvm bin
-	dh_install auto-lvm_tools.sh lib/partman
-	rm -rf `find debian/$(PACKAGE) -name CVS`
-	rm -rf `find debian/$(PACKAGE) -name .svn`
+	dh_install lib lib/partman
 
 binary-indep: build install
 	dh_testdir
