## partman-auto-lvm 32ubuntu5

=== debian/changelog ===
partman-auto-lvm (32ubuntu5) jaunty; urgency=low

  * Use 'update-dev --settle' rather than 'update-dev' after loading dm-mod
    and lvm-mod. Requires di-utils 1.66.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 04 Mar 2009 16:57:49 +0000

partman-auto-lvm (32ubuntu4) jaunty; urgency=low

  * Cope with rounding errors in guided_size; if the value we convert back
    from human-readable notation is in the round-off range at either end,
    just use the appropriate extreme (LP: #334648).

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 27 Feb 2009 04:48:34 +0000

partman-auto-lvm (32ubuntu3) jaunty; urgency=low

  * Remove "Please try again" from templates, per Christian Perrier.
  * Talk about "Amount of volume group" rather than "Amount of disk space",
    per Frans Pop.
  * Strip leading whitespace from output of 'vgs' (LP: #333349).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 23 Feb 2009 16:39:00 +0000

partman-auto-lvm (32ubuntu2) jaunty; urgency=low

  * Ask how much of the VG should be used for logical volumes, rather than
    unconditionally using it all (LP: #160156).

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 13 Feb 2009 10:51:20 +0000

partman-auto-lvm (32ubuntu1) jaunty; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Accept autopartitioning automatically.
    - Change fallback VG name to Ubuntu.
    - Ensure that there is always at least one primary partition after
      autopartitioning, considering only the non-LVM parts of the recipe.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 11 Feb 2009 13:39:47 +0000

partman-auto-lvm (30ubuntu1) jaunty; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Accept autopartitioning automatically.
    - Change fallback VG name to Ubuntu.
    - Ensure that there is always at least one primary partition after
      autopartitioning, considering only the non-LVM parts of the recipe.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 15 Nov 2008 00:18:34 +0000
