## partman-auto-lvm 33ubuntu2

=== debian/changelog ===
partman-auto-lvm (33ubuntu2) karmic; urgency=low

  * Update translations from Launchpad.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 01 Sep 2009 13:17:09 +0100

partman-auto-lvm (33ubuntu1) karmic; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Accept autopartitioning automatically.
    - Change fallback VG name to Ubuntu.
    - Ensure that there is always at least one primary partition after
      autopartitioning, considering only the non-LVM parts of the recipe.
    - Ask how much of the VG should be used for logical volumes, rather than
      unconditionally using it all.
    - Strip leading whitespace from output of 'vgs'.
  * Make partman-auto-lvm/guided_size preseedable.
  * Update translations of Ubuntu-specific strings from my last conveniently
    available Launchpad export (2009-04-16); we'll update again after Karmic
    translations open.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 15 Jun 2009 15:11:14 +0100

partman-auto-lvm (33) unstable; urgency=low

  [ Frans Pop ]
  * Remove myself as uploader.

  [ Colin Watson ]
  * Merge from Ubuntu:
    - Use 'update-dev --settle' rather than 'update-dev' after loading
      dm-mod and lvm-mod. Requires di-utils 1.66.

  [ Updated translations ]
  * Bengali (bn.po) by Md. Rezwan Shahid
  * Estonian (et.po) by Mattias Põldaru
  * Basque (eu.po) by Piarres Beobide
  * Galician (gl.po) by marce villarino
  * Hindi (hi.po) by Kumar Appaiah
  * Italian (it.po) by Milo Casagrande
  * Kazakh (kk.po) by Dauren Sarsenov
  * Malayalam (ml.po) by Praveen Arimbrathodiyil
  * Tagalog (tl.po) by Eric Pareja

 -- Christian Perrier <bubulle@debian.org>  Fri, 12 Jun 2009 07:07:51 +0200
